@charset "utf-8";
/* CSS Document */
.pavilion15 {width:100%;}
.pavilion15 .containter{width:1000px; clear:both;}
.pavilion15 h1{ font-family:"HPSimplified-light"; font-weight:normal; padding:0 0 5px 0;}
.pavilion15 h2{ font-family:"HPSimplified-light"; font-size:42px; font-weight:normal; margin:20px 0;}
/*h3{ font-family:"HPSimplified-light"; font-size:42px; font-weight:normal; margin:10px 0;}*/
.pavilion15 h4{font-family:"HPSimplified-light"; font-size:32px; font-weight:normal; margin:10px 0;}
.pavilion15 h5{ font-family:"HPSimplified-light"; font-size:28px; font-weight:normal; margin:10px 0;}
.pavilion15 h6{ font-family:"HPSimplified-light"; font-size:24px; font-weight:normal; margin:10px 0;}
.pavilion15 .text24{font-family:"HPSimplified-light";font-size:24px;line-height:28px;}
.pavilion15 .pv15_third .color{	position:absolute;	top:120px;	left:126px;}
.pavilion15 .pv15_third .uni{	position:absolute;	top:826px;	left:611px; width:350px;}
.pavilion15 .pv15_third .extreme{	position:absolute;	top:649px;	left:632px; width:350px; font-size:16px; color:#6b6b6b;}
.pavilion15 .pv15_third .metal{	position:absolute;	top:829px;	left:495px; width:350px; font-size:16px; color:#6b6b6b;}
.pavilion15 .pv15_fourth .thinleft{	position:absolute;	top:374px;	left:114px; width:350px; font-size:28px; color:#000; font-family:"HPSimplified-light";}
.pavilion15 .pv15_fourth .thinleft span{font-size:24px; color:#767676; font-family:"HPSimplified-light"; }
.pavilion15 .pv15_fourth .thinright{	position: absolute;	top: 358px;	/*left: 870px;*/	font-size: 28px;	color: #000;	font-family: "HPSimplified-light";}
.pavilion15 .pv15_fourth .thinright span{font-size:24px; color:#767676; font-family:"HPSimplified-light"; }
.pavilion15 .textcenter{	text-align:center!important;}
	.textleft{text-align:left;}
/*	ul li{		line-height:18px;		padding:10px 0px;	}*/
.pavilion15 .section_title{border-bottom:1px solid #000; width:1000px; text-align:center; height:40px; margin-top:20px; margin-bottom:50px; clear:both;}
.pavilion15 .clearfix{clear:both; height:20px;}
.pavilion15 .section_title h3{ font-family:"HPSimplified-light"; font-size:36px; font-weight:normal; margin:10px 5px; padding:0px 10px; display: inline-block;   }
.pavilion15 .feature_section_title h3{ font-family:"HPSimplified-light"; font-size:36px; font-weight:normal; margin:10px 5px; padding:0px 10px;  text-align:center   }
.pavilion15 .feature_section_title h3:before,.pavilion15 .feature_section_title h3:after {    border-top: 1px solid black;    display: block;    height: 1px;    content: " ";    width: 26%;    position: absolute;    left: 0;    top: 1.2em;}
.pavilion15 .feature_section_title h3:after {   right: 0;     left: auto; }
.pavilion15 .pv15_blue .section_title{border-bottom:1px solid #fff; width:1000px; text-align:center; height:40px;}

.pavilion15 .section_title h3{ font-family:"HPSimplified-light"; font-size:36px; font-weight:normal; margin:10px 5px; padding:0 10px; background:#fff; display: inline-block;   }
.pavilion15 .pv15_blue .section_title h3{color:#fff;  background:#0096d6;}
.pavilion15 .pv15_blue .section_title h3:before, .pavilion15 .pv15_blue .section_title h3:after {    border-top: 1px solid :#000;    display: block;    height: 1px;
    content: " ";    width: 35%;    position: absolute;    left: 0;    top: 1.2em;}
.pavilion15 .power_section_title h3{ font-family:"HPSimplified-light"; font-size:36px; font-weight:normal; margin:10px 5px; padding:0px 10px;  text-align:center   }
.pavilion15 .power_section_title h3:before, .pavilion15 .power_section_title h3:after {    border-top: 1px solid black;    display: block;    height: 1px;    content: " ";
    width: 36%;    position: absolute;    left: 0;    top: 1.2em;}
.pavilion15 .power_section_title h3:after {   right: 0;     left: auto; }
.pavilion15 .power_section_title h3 {    font-family: "HPSimplified-light";    font-size: 36px;    font-weight: normal;    margin: 10px 5px;    padding: 0px 10px;    text-align: center;}
.pavilion15 .pv15_hero{	background:url(../images/PV15_hero_.jpg) center top no-repeat;	height:399px;}
.pavilion15 .pv15_hero .herotext{color: #000; margin-top: 40px; margin-right: 40px;float: left;font-family:"HPSimplified-light"; font-size:16px!important; line-height:20px; 	}
.pavilion15 .pv15_hero h1{font-size:36px; font-weight:normal; margin:10px 0}
.pavilion15 .textaligncenter{text-align:center;}
.pavilion15 .pv15_feature{background:url(../images/PV_15_feature_bg.jpg) center top no-repeat;	height:883px;}
.pavilion15 .pv15_third{/*background:url(../images/PV15_color_features_1900x1233.jpg) center top no-repeat;*/	height:1233px;background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #f5f5f5 96%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(96%,#f5f5f5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f5f5f5 96%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#f5f5f5 96%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#f5f5f5 96%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#f5f5f5 96%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f5f5',GradientType=0 ); /* IE6-9 */
}
.pavilion15 .pv15_fourth{/*background:url(../images/PV15_thin_915x673.jpg) center 190px no-repeat;*/	height:926px;}/*TCS*/
.pavilion15 .pv15_fifth{background:url(../images/PV15_color_features_1900x454.jpg) center bottom no-repeat;	height:466px;}
.pavilion15 .pv15_fifth {	color:#fff;}
.pavilion15 .pv15_sixth{/*background:url(../images/PV15_features_truevistion_1000x825.jpg)*/ center 160px no-repeat; height:1300px; margin-top:80px; }
.pavilion15 .pv15_sixth .left1{	position: absolute;	top: 154px;	left: 62px;	font-size: 28px;	color: #000;	font-family: "HPSimplified-light";}
.pavilion15 .pv15_sixth .left2{	position: absolute;	top: 510px;	left: 0px;	font-size: 28px;	color: #000;	font-family: "HPSimplified-light";}
.pavilion15 .pv15_sixth .left3{	position: absolute;	top: 970px;	left: 27px;	font-size: 28px;	color: #000;	font-family: "HPSimplified-light";}
.pavilion15 .pv15_sixth .left1 span, .pv15_sixth .left2 span, .pv15_sixth .left3 span, .pv15_sixth .right1 span, .pv15_sixth .right2 span{	font-size:16px;color:#787779;	}
.pavilion15 .pv15_seven {margin-top:30px;}
.pavilion15 .pv15_eight{  }
.pavilion15 .pv15_nine{}
.pavilion15 .pv15_sixth .right1{	position: absolute;	top: 152px;	left: 667px;	font-size: 28px;	color: #000;	font-family: "HPSimplified-light";}
.pavilion15 .pv15_sixth .right2{	position: absolute;	top: 970px;	left: 674px;	font-size: 28px;	color: #000;	font-family: "HPSimplified-light";}
.pavilion15 .pv15_seven .col-xs-5 span{float:right; padding:5px; width:267px; line-height:22px; color:#797979; }
.pavilion15 .pv15_seven .col-xs-5 a{float:left;}
.pavilion15 .pv15_blue{background:#0096d6; color:#fff;}
.pavilion15 .pv15_ten{background:#e9edee url(../images/PV15_bacground_1900x406.jpg) top center no-repeat; height:700px;}
/*buttons*/
.pavilion15 .button input {border: none; font: inherit; color: inherit; background: transparent; overflow: visible;}
.pavilion15 .button {font-family:"HPSimplified",Arial; -moz-border-radius: 0 4px; border-radius: 0 4px; padding: 0 20px; display: inline-block; height: 40px;}
.pavilion15 .button .btn_label, .button input {text-transform: none; line-height: 38px; font-size: 20px; font-weight: bold; border: none}
.pavilion15 .button:hover, .button:focus { background-color: #d6492d; text-decoration: none;}
.pavilion15 .button { background-color:#f05332; }
.pavilion15 a.button, a.button:hover,a.button:focus {color: #fff;text-decoration:none}
.pavilion15 .button.inline .btn_label {line-height: 34px; font-size: 16px;}
.pavilion15 .button.inline input {height: 36px;font-size: 18px;}
.pavilion15 .button.inline {height: 36px; padding: 0 15px}
.pavilion15 .button.slim .btn_label, .slim input {line-height: 26px; font-size: 14px; margin-bottom: 1px}
.pavilion15 .button.slim input {height: 26px}
.pavilion15 .button.slim {height: 26px; padding: 0 10px;}
.pavilion15 .button.critical, .button.critical input {background-color: #D7410B;cursor: pointer; color:#fff; }
.pavilion15 .button.critical:hover, .button.critical:hover input, .button.critical:focus, .button.critical:focus input { background-color: #C1401A; color:#fff; }
.pavilion15 .button.critical_disabled:hover,.button.critical_disabled:focus, .button.critical_disabled,
.pavilion15 .button.critical_disabled input { color: #5e5e5e; background-color: #d9d9d9; cursor: default; }
.pavilion15 .button.primary, .button.primary input { color: #ffffff; background-color: #0096d6; cursor: pointer;}
.pavilion15 .button.primary:hover, .button.primary:hover input,.button.primary:focus, .button.primary:focus input { background-color: #006699;}
.pavilion15 .button.primary_disabled:hover,.button.primary_disabled:focus, .button.primary_disabled,
.pavilion15 .button.primary_disabled input {color: #5e5e5e; background-color: #d9d9d9; cursor: default; }
/*pricing*/
.pavilion15 .pricing {font-size:14px; line-height:16px;color:#5a5a5a}
.pavilion15 .pricing .prc_big{font-size:36px!important; line-height:26px; color:#D7410B;}
.pavilion15 .pricing .prc_mdm{font-size:28px; line-height:20px; color:#D7410B}
.pavilion15 .pricing .prc_sml{font-size:16px; line-height:18px; color:#D7410B}
.pavilion15 .pricing .prc_tny{font-size:14px; line-height:16px; color:#D7410B}
.pavilion15 .pricing .prc_foot{font-size:12px; line-height:14px; color:#5A5A5A}
.pavilion15 .pricing .prc_emp{font-weight:bold}
.pavilion15 .pricing .prc_str{text-decoration:line-through}
.pavilion15 .pricing sup{vertical-align:baseline; position:relative; bottom:14px; font-size:14px}
.pavilion15 .pricing .prc_sml span,.pricing .prc_tny span{font-size:12px; line-height:14px;color:#5a5a5a}
.pavilion15 .pricing .prc_big span, .pricing .prc_mdm span{margin-left:4px}
.pavilion15 .pricing div, .pricing .prc_big, .pricing .prc_mdm, .pricing .prc_sml,.pricing .prc_tny, .pricing .prc_emp, .pricing .prc_str {margin-bottom:4px; font-size:12px; color:#000;}
.pavilion15 .pricing .prc_foot{margin-bottom:1px}
.pavilion15 .pricing table{margin-bottom:15px}
.pavilion15 .pricing tr .prc_str, .pricing tr .prc_big, .pricing tr .prc_foot{padding-left:20px}
.pavilion15 .presentation_table .pricing td{vertical-align:bottom}
.pavilion15 p sup{	font-size:10px;vertical-align:super;}
/*deviders*/
.pavilion15 .divider_black{    border-color: #000000;}
.pavilion15 .divider_grey{    border-color: #CCCCCC;}
.pavilion15 .divider_bottom{    border-bottom-width: 1px;    border-bottom-style: solid;}
.pavilion15 .divider_right{    border-right-width: 1px;    border-right-style: solid;    padding-right: 40px;}
.pavilion15 .divider_left{    border-left-width: 1px;    border-left-style: solid;    padding-left: 40px;}
.pavilion15 .divider_top{    border-top-width: 1px;    border-top-style: solid;    margin-top: 40px;    padding-top: 20px;}
.pavilion15 .divider_right_rail{    padding-right: 18px;}
.pavilion15 .bordergrey{	border:1px solid #cdcdcd;}
.pavilion15 table tr th, table tr td{	padding:15px 10px;	text-align:left;	font-family:"HPSimplified-light";	font-weight:normal;}
.pavilion15 table tr td{border-right:1px solid #cdcdcd;	}
.pavilion15 .padding5 td{	padding:10px 10px 0px;!important}
.pavilion15 table tr th{	background:#1b96d3;	color:#fff;	font-family:"HPSimplified-light";	font-weight:normal;	font-size:26px;	padding:20px;}
.pavilion15 .font24{	font-size:24px;	text-align:left;}
.pavilion15 .font12grey{font-size:12px;	color:#777677; line-height:22px;}
.pavilion15 .font16grey{font-size:16px;	color:#777677; line-height:20px;}
.pavilion15 .font16white{font-size:16px;	color:#fff; line-height:20px;}
.pavilion15 .watchit{	background:url(../images/ico_watchit.png) right center no-repeat;	font-size:16px;	color:#000;	padding: 0px 43px 0px 0px !important;	text-decoration:none;}
.pavilion15 .windows{	font-size:16px;	font-family: "HPSimplified";	font-weight:bold;	margin:15px 0 0 0 ;	}
.pavilion15 .rightborderwhite{	border-right:1px solid #fff;}
.pavilion15 .rightbordergrey{	border-right:1px solid #cdcdcd;}
.pavilion15 .padtop60{padding-top:60px;}
.pavilion15 .priceValue {    font-family: "HPSimplified-light";    font-size: 25px;    line-height: 30px;    color: #D7410B;    float: left;}
.pavilion15 .tablegrey{	background:#cdcdcd;	text-align:center;	font-weight:24pt;	font-weight:bold;	}
.pavilion15 .font20black{font-size:20px; color:#000;text-align:center; }
.pavilion15 .font20grey{font-size:20px; color:#CCCCCC;text-align:center; }
.pavilion15 .circle {    width: 20px;    height: 20px;    -moz-border-radius: 50%;     -webkit-border-radius: 50%;     border-radius: 50%; display:block; float:left; margin:-2px 5px; }
.pavilion15 .blue{background:#3DC7F4;}
.pavilion15 .silver{background:#dee6ea;}
.pavilion15 .snow{background:#f4fbfe; border:1px solid #cfd1d3;}
.pavilion15 .vred{background:#ed1c24;}
.pavilion15 .purple{background:#802a90;}
.pavilion15 .bred{background:#da4944;}
.pavilion15 .alignleft{text-align:left;}
.pavilion15 .pv15_icons_feature{ background:url("../images/pv15_icons_feature.png") top left no-repeat; padding:10px; }
.pavilion15 .pv_ico_windows{ width:70px; height:70px; background-position:-10px -10px; float:left; }
.pavilion15 .pv_ico_drive{ width:70px; height:70px; background-position:-10px -100px; float:left; }
.pavilion15 .pv_ico_processor{ width:70px; height:56px; background-position:-10px -190px; float:left; }
.pavilion15 .pv_ico_store{ width:70px; height:56px; background-position:-10px -266px; float:left; }
.pavilion15 .pv_ico_graphic{ width:70px; height:55px; background-position:-10px -342px; float:left; }
.pavilion15 .pv_ico_battery{ width:70px; height:55px; background-position:-10px -417px; float:left; }
.pavilion15 .pv15_feature_content{width:355px; float:left; line-height:22px; margin-bottom:42px}
/*.pavilion15 .pv15_blue .font16{font-size:16px; color:#1b96d3; text-decoration:underline; font-weight:normal; font-family:"HPSimplified-light";}
.pavilion15 .pv15_blue .font16:hover{font-size:16px; color:#006699; text-decoration:none; font-weight:normal; font-family:"HPSimplified-light";}*/
.pavilion15 .pv15_blue .link24 {color:#fff; font-size:24px; text-decoration:none; padding:15px; margin-top:10px; font-family:"HPSimplified-light"; font-weight:normal;}
.pavilion15 .pv15_blue .link24:hover {color:#fff; font-size:24px; text-decoration:none; padding:15px; margin-top:10px; font-family:"HPSimplified-light"; font-weight:normal;}
.pavilion15 a{ color:#1B96D3; font-size:16px; font-weight:normal; font-family:"HPSimplified-light";}	
.pavilion15 a:hover{ color:#006699; font-size:16px; text-decoration:none; }	
.pavilion15 .link20{ color:#1B96D3; font-size:20px; font-weight:normal; font-family:"HPSimplified-light";}
.pavilion15 .link20:hover{ color:#006699; font-size:20px; font-weight:normal; font-family:"HPSimplified-light";}
.pavilion15 .pv15_learnmore{ background:url("../images/pv15_ico_learnmore.png") top left no-repeat; }
.pavilion15 .learnmore{ width:20px; height:20px; background-position:-10px -40px; color:#000;	padding:0 0 0 25px;	text-decoration:none; font-weight:bold;}
.pavilion15 .learnmore:hover{ width:20px; height:20px; background-position:-10px -10px; font-size:16px;		font-size:16px;	color:#006699;	padding:0 0 0 25px;	text-decoration:none; font-weight:bold;}
.linkwhite{	color:#fff!important;}
.expandmore{width:100%;  background:#fff;}
.expandmore p{width:1000px;  margin:0 auto; text-align:center}
.slider{	display:none;	background:#0096d6;}
.collapseSlider{	display:none;}
.sliderExpanded .collapseSlider{	display:inline-block;}
.sliderExpanded .expandSlider{	display:none;}
.col-xs-4  ul li{	font-size:16px;	font-family: "HPSimplified";font-weight:normal;}
.downloadapp{margin:50px auto; width:600px; text-align:center; }
.downloadapp a{color:#fff!important; font-size:20px!important;}
.oval {    border-radius: 50% / 100%;    border-top-left-radius: 0;    border-top-right-radius: 0;  	background: #0096d6;  padding:15px 80px;  margin-top:-10px;  cursor: pointer;}
.bluelink{	color: #0096d6;	font-weight:bold;	text-decoration:underline;	 cursor: pointer;}
.bluelink:hover{text-decoration:none;}
.hideafter{display:none;
}
#basic-modal-content {display:none;}
.modal-displaynone{display:none}

/* Overlay */
#simplemodal-overlay {background-color:#ccc; cursor:default;}

/* Container */
#simplemodal-container {color:#bbb; background-color:#fff; border:15px solid #fff; z-index:3100;}
#simplemodal-container .simplemodal-data {padding:0; background:#fff}
#simplemodal-container code {background:#ccc; border-left:3px solid #fff; color:#bbb; display:block; font-size:12px; margin-bottom:12px; padding:4px 6px 6px;}
#simplemodal-container a {color:#ddd;}
#simplemodal-container a.modalCloseImg {background:url(../images/basic/x.png) no-repeat; width:24px; height:23px; display:inline; z-index:3200; position:absolute; top:-25px; right:-26px; cursor:pointer;}
#simplemodal-container h3 {color:#84b8d9;}
.pavilion15 .footnotes {
    color: #767676;
    margin: 30px auto;
    max-width: 62.5em;
    width: 100%;
}

.pavilion15 .footnotes ol li {
font-size: 12px;
margin-bottom: 10px;
line-height: 14px;
margin-left: 20px;
}
/*FIX styles*/
.pavilion15 .pv15_blue h4, .pavilion15 .pv15_blue h5, .pavilion15 .pv15_blue h6{
    color: #fff;
}
.clearFix {
	clear: both;
	overflow: hidden
}
.col-xs-4 {
    width: 33.33%;
}
.col-xs-5 {
    width: 47%;
}
.container {
    padding-left: 0;
    padding-right: 0;	
}
.pavilion15 li {
    list-style: disc outside none;
}
.pavilion15 .watchit {
	padding: 10px 43px 10px 0 !important;
}
#simplemodal-container embed, #simplemodal-container object {height:360px; }

.downloadapp a {
    text-decoration: underline;
}	
.pavilion15 table {
    border-collapse: collapse;
    border-spacing: 0;
}
table tr:nth-of-type(2n) {
    background: none repeat scroll 0 0 #fff;
}
.pavilion15 .learnmore, .pavilion15 .learnmore:hover {
    padding: 3px 0 0 25px;
}
.bluelink{
 font-size: 16px;
}
@media (min-width: 768px) {
  .pv15_fourth .container {
    width: 1000px;
  }
}
.pavilion15 .section_title h3 {
    line-height: 1em;
}
.pavilion15 .section_title {
    position: relative;
    width: 100%;
    z-index: 1;
}
.pavilion15 .section_title h3 {
    padding: 0 19px;
}
.pavilion15 table tr td{vertical-align:baseline;}

/*.oval{background:url("../images/oval.gif") no-repeat scroll 0 0;}*/
.pavilion15 .pv15_fourth .thinleft {
    left: 92px;
}
#entertainment > img {
    max-width: 1000px;
}

/*Fixes design*/
.row_title {
    margin: 0 auto;
    max-width: 62.5em;
}
.pavilion15 .pv15_fourth .thinright {
    right: 20px;
}
@media only screen and (min-width: 801px) and (max-width: 1024px){
.standardnavigationblock {
    margin: 0;
    max-width: 100%;
    padding: 0 20px;
    width: 100%;
}
.linePdp {
    width: 100%;
}
.container {
    padding-left: 20px;
    padding-right: 20px;
}
.container {
    width: 100%;
}
.pavilion15 .pv15_fourth .thinleft {
    left: 22px;
}
.pavilion15 .pv15_fourth .thinright {
    right: 20px;
}
.pv15_fourth .container {
    width: 1000px;
}
.module_header.tabs_module {
    padding: 0 20px;
}
.module_header > h2 {
    padding: 0 19px;

}
.row_title {
    margin: 0;
    max-width: 62.5em;
}
#footnotes_module {
    padding-left: 10px;
    padding-right: 20px;
}
.pavilion15 .pv15_sixth .left2 {
	  left: 30px;
}
#img360-reel {
    width: 100%;
	top:77px;
}		
}
@media only screen and (min-width: 801px) and (max-width: 940px){
.pv15_fourth .container {
    width: 950px;
}		
	
}

.pavilion15 .pv15_blue .section_title {
    width: 100%;
}
.expandSlider {display:inline-block;}
.sliderExpanded .expandSlider {display:none;}
.oval {
    background: url("../images/oval.gif") no-repeat scroll center -1px transparent;
    border-radius: 0;
    cursor: pointer;
    height: 31px;
    padding: 0;
    position: relative;
    width: 200px;
}
#compare_options_module	.os_text {font-size:24px;}

#espot3_module .description_text {
    width: 57%;
    display: block;
}
@media only screen and (max-width: 900px){
#espot3_module .description_text {
    display: block;
    width: 49%;
}
}
.expandmore p {
    width: 100%;
}